Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
OmniAll 自研去字幕与去水印接入指南:自动擦除、框选区域与按秒计费。
POST
/v1/video/generations
/v1/videos
GET
/v1/video/generations/{task_id}
https://api.omniall.ai
Authorization: Bearer sk-...
omniall-desub-1
videoName
x1_y1_x2_y2
duration
seconds
prompt
"去字幕"
curl -X POST "https://api.omniall.ai/v1/video/generations" \ -H "Authorization: Bearer $API_KEY" \ -H "Content-Type: application/json" \ -d '{ "model": "omniall-desub-1", "prompt": "去字幕", "video_url": "https://cdn.example.com/input.mp4", "duration": 16 }'
prompt is required
去字幕需要公网视频链接
video_url
result_url
去字幕服务余额不足
task_id